import { defineComponent, renderSlot } from "vue";
import c from "../../../_virtual/plugin-vue_export-helper.mjs";
const n = /* @__PURE__ */ defineComponent({
  name: "ElCollectionItem",
  inheritAttrs: false
});
function i(e, l, s, c2, f, a) {
  return renderSlot(e.$slots, "default");
}
var _ = /* @__PURE__ */ c(n, [["render", i], ["__file", "collection-item.vue"]]);
export {
  _ as default
};
